*.class
*.log

# sbt specific
.cache/
.history/
.lib/
dist/*
target/
lib_managed/
src_managed/
project/boot/
project/plugins/project/
metals.sbt
.metals
.bloop
.ammonite

# Scala-IDE specific
.scala_dependencies
.worksheet

.idea/
.vscode
assets/
*.j3o
.attach_pid*
hs_err_pid*